作者: mabocfd
查看: 1346|回复: 3

求助,使用 LayeredSkin.dll开发的程序打包出错怎么办,

[复制链接]
mabocfd 发表于 2015-2-6 19:50:08 | 显示全部楼层 |阅读模式
查看: 1346|回复: 3
使用Layer错误        3        无法更新项目的依赖项。无法确定对象“LayeredSkin.dll”的依赖项。有没有人能解答一下呢,提前谢谢了



求助,使用 LayeredSkin.dll开发的程序打包出错怎么办,

求助,使用 LayeredSkin.dll开发的程序打包出错怎么办,
回复 论坛版权

使用道具 举报

小红帽 发表于 2015-2-6 20:08:30 | 显示全部楼层
你用的是.NET Client Profile吗? 如果是,就改成其他的,比如.NET 2.0
aaines 发表于 2015-5-17 15:36:45 | 显示全部楼层
小红帽 发表于 2015-2-6 20:08
你用的是.NET Client Profile吗? 如果是,就改成其他的,比如.NET 2.0

QQ截图20150517153527.png

还是相同的问题,要怎么解决呢?
小红帽 发表于 2015-5-18 10:55:17 | 显示全部楼层
aaines 发表于 2015-5-17 15:36
还是相同的问题,要怎么解决呢?

项目名称不能用LayeredSkin
您需要登录后才可以回帖 登录 | 加入CSkin论坛

本版积分规则

QQ|申请友链|小黑屋|手机版|Archiver|CSkin ( 粤ICP备13070794号

Powered by Discuz! X3.2  © 2001-2013 Comsenz Inc.  Designed by ARTERY.cn
GMT+8, 2019-11-14 10:10, Processed in 0.453012 second(s), 35 queries , Gzip On.

快速回复 返回顶部 返回列表